div.modern-page-navigation {
	padding: 1em 0;
}
div.modern-page-navigation a,
span.modern-page-current,
span.modern-page-dots
{
	border-left-width: 1px;
	border-left-style: solid;
	padding-left: 0.75em;
	padding-right: 0.5em;
	text-decoration: none;
}
div.modern-page-navigation a.modern-page-previous {
	border-right-width: 1px;
	border-right-style: solid;
	border-left: none; 
	padding-left: 0;
}
div.modern-page-navigation a.modern-page-first,
div.modern-page-navigation span.modern-page-first {
	border-left: none;
	padding-left: 0.5em; }

span.modern-page-current {
	font-weight: var(--ui-font-weight-bold);
}
div.modern-page-navigation a,
span.modern-page-current,
div.modern-page-navigation a.modern-page-previous,
span.modern-page-dots {
	border-color: #cdcdcd; 
}
@media (max-width: 590px) {
	.modern-page-navigation {
		font-size: 0.8em;
	}
}
@media (max-width: 590px) {
	.modern-page-navigation {
		font-size: 0.70em;
		min-width: 320px;
	}
}
@media (max-width: 420px) {
	.modern-page-previous,
	.modern-page-next {
		display: none;
	}
}